
Redmine - Defect #10865

Filter reset when deleting locked user

2012-05-09 15:57 - Mirko Geissler

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 1.4.2   

Resolution: Fixed Affected version: 1.4.1

Description

In Administration/Users when I switch filter to "locked" and delete one of them the filter is always reset to "active" afterwards.

This an inconsistent and slightly annoying behavior if you have to delete several locked users.

Related issues:

Related to Redmine - Defect #11691: 404 response when deleting a user from th... Closed

Associated revisions

Revision 9678 - 2012-05-13 10:33 - Jean-Philippe Lang

Redirect to referer when deleting a user (#10865).

Revision 9684 - 2012-05-13 11:17 - Jean-Philippe Lang

Redirect to referer when deleting a user (#10865).

History

#1 - 2012-05-13 10:34 - Jean-Philippe Lang

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.2

- Resolution set to Fixed

#2 - 2012-05-13 11:18 - Jean-Philippe Lang

- Status changed from New to Closed

Fixed in trunk and 1.4-stable.
